local fn = _gn(0x384D4765395E006C)
--- SET_PLAYER_WANTED_LEVEL
-- @param player :
-- @param wantedLevel :
-- @param disableNoMission :
function Global.SetPlayerWantedLevel(player, wantedLevel, disableNoMission)
	return _in2(fn, player, wantedLevel, disableNoMission)
end
